package com.fp.armas.portal.dao.registro;

import com.fp.armas.portal.dao.general.GenericDaoImpl;
import com.fp.armas.portal.model.Tcustperson;

/**
 * Objeto de acceso a datos de la tabla {@link Tcustperson}
 * @author dcruz
 *
 */
public class PersonaDao extends GenericDaoImpl<Tcustperson> {

	public PersonaDao() {
		super(Tcustperson.class);
	}

}
